[Service]
Endpoint=GoogleTranslate

[General]
Language=en
FromLanguage=ja

[Files]
Directory=Translation
OutputFile=Translation\_AutoGeneratedTranslations.{lang}.txt
SubstitutionFile=Translation\_Substitutions.{lang}.txt

[TextFrameworks]
EnableIMGUI=False
EnableUGUI=True
EnableNGUI=True
EnableTextMeshPro=True
EnableTextMesh=False
AllowPluginHookOverride=True

[Behaviour]
MaxCharactersPerTranslation=200
IgnoreWhitespaceInDialogue=True
IgnoreWhitespaceInNGUI=True
MinDialogueChars=20
ForceSplitTextAfterCharacters=0
CopyToClipboard=False
MaxClipboardCopyCharacters=1000
EnableUIResizing=True
EnableBatching=True
UseStaticTranslations=True
OverrideFont=
OverrideFontTextMeshPro=
ResizeUILineSpacingScale=
ForceUIResizing=False
IgnoreTextStartingWith=\u180e;
TextGetterCompatibilityMode=False
GameLogTextPaths=
RomajiPostProcessing=ReplaceMacronWithCircumflex;RemoveApostrophes
TranslationPostProcessing=ReplaceMacronWithCircumflex
ForceMonoModHooks=False
CacheRegexLookups=False
CacheWhitespaceDifferences=False
GenerateStaticSubstitutionTranslations=False
GeneratePartialTranslations=False
EnableTranslationScoping=False
EnableSilentMode=False
BlacklistedIMGUIPlugins=

[Texture]
TextureDirectory=Translation\Texture
EnableTextureTranslation=True
EnableTextureDumping=False
EnableTextureToggling=False
EnableTextureScanOnSceneLoad=False
EnableSpriteRendererHooking=False
LoadUnmodifiedTextures=False
DetectDuplicateTextureNames=False
DuplicateTextureNames=
EnableLegacyTextureLoading=False
TextureHashGenerationStrategy=FromImageName

[ResourceRedirector]
PreferredStoragePath=RedirectedResources
EnableTextAssetRedirector=False
LogAllLoadedResources=False
EnableDumping=False

[Http]
UserAgent=
DisableCertificateValidation=False

[TranslationAggregator]
Width=400
Height=100
EnabledTranslators=

[Debug]
EnableConsole=False

[Migrations]
Enable=True
Tag=4.0.1

[Baidu]
BaiduAppId=
BaiduAppSecret=

[BingLegitimate]
OcpApimSubscriptionKey=

[Custom]
Url=

[GoogleLegitimate]
GoogleAPIKey=

[LecPowerTranslator15]
InstallationPath=

[Watson]
Url=
Key=

[Yandex]
YandexAPIKey=
